body{
    font-family: 'Source Sans Pro', 'Helvetica', sans-serif;
    line-height: 1.8;
    color: #666666;
}

a{
    transition: color .2s linear, border .2s linear;
    text-decoration: none;
    border-bottom: 1px dotted;
    color: #49bf9d;
}
a:hover{
    border-bottom-color: transparent;
}

p{
    margin: 0 0 2em;
}

img{
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6{
    color: #787878;
    font-weight: normal;
    margin: 1em 0;
}

h1{
    font-size: 36px;
}

h2{
    font-size: 30px;
}

h3{
    font-size: 26px;
}

h4{
    font-size: 22px;
}

h5{
    font-size: 18px;
}

h6{
    font-size: 15px;
}

sub, sup{
    font-size: 12px;
}

blockquote{
    border-left: 5px solid #efefef;
    margin: 2em 0;
    padding: .5em 0 .5em 1.5em;
    font-style: italic;
}

blockquote p{
    margin-bottom: 0;
}

code{
    font-family: "Courier New", monospace;
    background-color: #f7f7f7;
    border-radius: .35em;
    border: 2px solid #efefef;
    font-size: .9em;
    padding: 0.25em 0.65em;
}

pre code{
    display: block;
}

ul, ol{
    margin: 0;
    padding: 0;
    padding-left: 1em;
}

li{
    padding-left: .5em;
}

.ul-alternate{
    list-style-type: none;
    padding-left: 0;
}

.ul-alternate li{
    border-bottom: 2px solid #ccc;
    padding-left: 0;
}

.ul-alternate li:last-child{
    border: 0;
}

.ul-icons{
    list-style-type: none;
    padding-left: 0;
}

.ul-icons li{
    display: inline-block;
    font-size: 24px;
    color: #49bf9d;
}

/* footer */
.main-footer{
    position: fixed;
    bottom: 0;
    width: 35%;
    left: 0;
    padding: 0 54px 72px 0;
    box-sizing: border-box;
    text-align: right;
}

.main-header-icons{
    list-style-type: none;
    padding-left: 0;
    padding-top: 80px;
}

.main-header-icons li {
    display: inline-block;
    font-size: 24px;
    color: rgba(255, 255, 255, .5);
}

.link-footer {
    transition: color .2s linear, border .2s linear;
    text-decoration: none;
    border-bottom: transparent;
    color: rgba(255, 255, 255, .5);
}

.link-footer:hover{
    color: #49bf9d;
}

/* fim footer */

input, label, textarea, select{
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}

input, textarea, select{
    background-color: #ccc;
    padding: 15px;
    border-radius: 5px;
    border: 3px solid transparent;
    margin-bottom: 15px;
}

input[type="radio"], input[type="checkbox"]{
    width: auto;
    margin: 0 5px 0 0;
}

input:focus, textarea:focus{
    border: 3px solid #49bf9d;
    outline: none;
}

textarea{
    height: 150px;
}

.button-default{
    display: inline-block;
    background-color: #49bf9d;
    border: 3px solid #49bf9d;
    border-radius: 5px;
    color: white;
    padding: .75em 2em;
    font-size: .8em;
    width: auto;
    transition: all .5s;
    cursor: pointer;
}

.button-default:hover{
    background-color: #7ad6bb;
    border-color: transparent;
}

.button-default-stroke{
    background-color: white;
    border-color: #efefef;
    color: inherit;
}

.button-default-stroke:hover{
    color: #49bf9d;
    border-color: #49bf9d;
    background-color: white;
}

.button-default-small{
    font-size: .65em;
}

.button-default-big{
    font-size: 1em;
}

.button-default-full{
    display: block;
    text-align: center;
}

.img-link{
    border: 0; 
}

.table{
    width: 100%;
    margin: 0 0 2em 0;
    border-collapse: collapse;
    text-align: left;
}

.table td{
    padding: .75em;
}

.table th{
    background-color: #cccccc;
    padding: .75em;
}

.table tbody tr td{
    border-bottom: 1px solid #cccccc;
}

.table tbody tr:first-child td{
    border-top: 2px solid #666666;
}

.table tbody tr:last-child td{
    border-bottom: 2px solid #666666;
}

.table tbody tr:nth-child(even) td{
    background-color: #eee;
}

.table-alternate tbody td, .table-alternate tbody tr:first-child td, .table-alternate tbody tr:last-child td{
    border: 1px solid #ddd;
}

.main-header{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 35%;
    padding: 124px 54px 72px;
    box-sizing: border-box;
    background-image: url("../_img/overlay.png"), url("../_img/bg.jpg");
    background-position: left top;
    background-size: auto, cover;
    text-align: right;
}

.main-header-link img{ /* eu que fiz o border radius do avatar */
    border-radius: 50%;
    overflow: hidden;
}

.recent-works-card img{
    border-radius: 10px;
    overflow: hidden;
}

.main-header-title{
    font-size: 25px;
    font-weight: normal;
    line-height: 1.7;
    color: rgba(255, 255, 255, .5);
}

.main-header-link{
    color: inherit; /* herança de cor  */
}

.main-header-link:hover{
    color: #49bf9d;
}

.main-header-title strong{
    color: white;
    font-weight: normal;
}

.main-content{
    width: 65%;
    margin-left: 35%;
    padding: 124px 54px 72px;
    box-sizing: border-box;
}

.gallery-img img{
    width: 100%;
}

.gallery-thumb img, .gallery-img img{
    margin-bottom: 2%;
    display: inline-block;
    border-radius: 10px;
}

/* grid */
.row{
    overflow: auto;
}

.col-2{
    width: 48.5%;
    float: left;
}

.col-2:first-child{
    margin-right: 1.5%;
}

.col-2:last-child{
    margin-left: 1.5%;
}

.col-2-3{
    width: 66%;
    float: left;
}

.col-1-3{
    width: 32%;
    float: left;
}

.col-1-3:nth-child(3n - 2){
    margin-right: 2%;
}

.col-1-3:nth-child(3n){
    margin-left: 2%;
}

.col-2-3 + .col-1-3, .col-1-3 + .col-2-3{
    margin-left: 2%;
}

.left-title{
    float: left;
    padding: 0;
    text-align: justify;
}

.img-left{
    float: left;
    display: inline-block;
    padding: 0 20px 20px 0;
}

.right-title{
    float: right;
    padding: 0;
    text-align: justify;
}

.img-right{
    float: right;
    display: inline-block;
    padding: 0 0 20px 20px;
}